<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'ug_ug', version '2.2'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'تېخىمۇ كۆپ تالالشلار';
$string['allday'] = 'پۈتۈن كۈن';
$string['calendar'] = 'كالېندار';
$string['calendarheading'] = '{$a} كالېندار';
$string['calendarpreferences'] = 'كالېندار يۆنىلىشى';
$string['calendarurl'] = '{$a}:كالېندار ئادىرىسى';
$string['clickhide'] = 'چېكىپ يوشۇرۇڭ';
$string['clickshow'] = 'چېكىپ كۆرسىتىڭ';
$string['commontasks'] = 'تاللاش';
$string['course'] = 'دەرسلىك';
$string['courseevent'] = 'دەرسلىك پائالىيتى';
$string['courseevents'] = 'دەرسلىك پائالىيەتلىرى';
$string['courses'] = 'دەرسلىكلەر';
$string['daywithnoevents'] = 'ھېچقانداق پائالىيەت يوق';
$string['default'] = 'نادەتتە';
$string['deleteevent'] = 'پائالىيەتنى ئۆچۈرۈش';
$string['deleteevents'] = 'پائالىيەتلەرنى ئۆچۈرۈش';
$string['durationminutes'] = 'مىنۇت بويىچە كېتىدىغان ۋاقىت';
$string['durationnone'] = 'ۋاقىتسىز';
$string['durationuntil'] = 'غىچە';
$string['editevent'] = 'پائالىيەتنى تەھرىرلەش';
$string['errorbeforecoursestart'] = 'دەرسلىك باشلىنىشتىن بۇرۇن پائالىيەت ئورۇنلاشتۇرغىلى بولمايدۇ';
$string['errorinvaliddate'] = 'ئېناۋەتسىز كۈن';
$string['errorinvalidminutes'] = 'Specify duration in minutes by giving a number between 1 and 999.';
$string['errorinvalidrepeats'] = 'Specify the number of events by giving a number between 1 and 99.';
$string['errornodescription'] = 'چۈشەندۈرۈش تەلەپ قىلىنىدۇ';
$string['errornoeventname'] = 'ئىسىم تەلەپ قىلىنىدۇ';
$string['eventdate'] = 'كۈن';
$string['eventdescription'] = 'چۈشەندۈرۈش';
$string['eventduration'] = 'سەرپ ۋاقتى';
$string['eventendtime'] = 'ئاخىرلىشىش ۋاقتى';
$string['eventinstanttime'] = 'ۋاقىت';
$string['eventkind'] = 'پائالىيەت تىپى';
$string['eventname'] = 'پائالىيەت ئىسمى';
$string['eventnone'] = 'پائالىيەت يوق';
$string['eventrepeat'] = 'قايتىلاش';
$string['eventsall'] = 'بارلىق پائالىيەتلەر';
$string['eventsfor'] = '{$a}  پائالىيەتلەر';
$string['eventskey'] = 'پائالىيەتلەر ئاچقۇچى';
$string['eventsrelatedtocourses'] = 'دەرسلىككە مۇناسىۋەتلىك پائالىيەتلەر';
$string['eventstarttime'] = 'باشلىنىش ۋاقتى';
$string['eventtime'] = 'ۋاقىت';
$string['eventview'] = 'پائالىيەت تەپسىلاتى';
$string['expired'] = 'ۋاقتى ئۆتكەن';
$string['explain_site_timeformat'] = 'You can choose to see times in either 12 or 24 hour format for the whole site. If you choose "default", then the format will be automatically chosen according to the language you use in the site. This setting can be overridden by user preferences.';
$string['export'] = 'چىقىرىۋېلىش';
$string['exportbutton'] = 'چىقىرىۋېلىش';
$string['exportcalendar'] = 'كالىندارنى چىقىرىۋېلىش';
$string['for'] = 'ئۈچۈن';
$string['fri'] = 'جۈم';
$string['friday'] = 'جۈمە';
$string['generateurlbutton'] = 'كالېندار ئادرىسىنى ئېلىش';
$string['global'] = 'كەڭ دائىرلىك';
$string['globalevent'] = 'كەڭ دائىرلىك پائالىيەت';
$string['globalevents'] = 'كەڭ دائىرلىك پائالىيەتلەر';
$string['gotocalendar'] = 'كالېندارغا بېرىش';
$string['group'] = 'گۇرۇپپا';
$string['groupevent'] = 'گۇرۇپپا پائالىيتى';
$string['groupevents'] = 'گۇرۇپپا پائالىيەتلىرى';
$string['ical'] = 'iCal';
$string['invalidtimedurationminutes'] = 'The duration in minutes you have entered is invalid. Please enter the duration in minutes greater than 0 or select no duration.';
$string['invalidtimedurationuntil'] = 'The date and time you selected for duration until is before the start time of the event. Please correct this before proceeding.';
$string['iwanttoexport'] = 'چىقىرىۋېلىش';
$string['manyevents'] = '{$a} پائالىيەتلەر';
$string['mon'] = 'دۈش';
$string['monday'] = 'دۈشەنبە';
$string['monthlyview'] = 'ئايلىق كۆرسىتىش';
$string['monthnext'] = 'كېلەر ئاي';
$string['monththis'] = 'بۇ ئاي';
$string['newevent'] = 'يېڭى پائالىيەت';
$string['noupcomingevents'] = 'نۆۋەتتە پائالىيەت يوق';
$string['oneevent'] = '1 پائالىيەت';
$string['pref_lookahead'] = 'Upcoming events look-ahead';
$string['pref_lookahead_help'] = 'This sets the (maximum) number of days in the future that an event has to start in in order to be displayed as an upcoming event. Events that start beyond this will never be displayed as upcoming. Please note that <strong>there is no guarantee</strong> that all events starting in this time frame will be displayed; if there are too many (more than the "Maximum upcoming events" preference) then the most distant events will not be shown.';
$string['pref_maxevents'] = 'Maximum upcoming events';
$string['pref_maxevents_help'] = 'This sets the maximum number of upcoming events that can be displayed. If you pick a large number here it is possible that upcoming events displays will take up a lot of space on your screen.';
$string['pref_persistflt'] = 'سۈزۈش ھالىتىنى ساقلاش';
$string['pref_persistflt_help'] = 'If this is enabled, then Moodle will remember your last event filter settings and automatically restore them each time you login.';
$string['pref_startwday'] = 'ھەپتىنىڭ بىرىنجى كۈنى';
$string['pref_startwday_help'] = 'Calendar weeks will be shown as starting on the day that you select here.';
$string['pref_timeformat'] = 'Time display format';
$string['pref_timeformat_help'] = 'You can choose to see times in either 12 or 24 hour format. If you choose "default", then the format will be automatically chosen according to the language you use in the site.';
$string['preferences'] = 'Preferences';
$string['preferences_available'] = 'Your personal preferences';
$string['quickdownloadcalendar'] = 'Quick download / subscribe to calenda';
$string['recentupcoming'] = 'يېقىنقى ھەم كېيىنكى 60 كۈن';
$string['repeatedevents'] = 'قايتىلانغان پائالىيەتلەر';
$string['repeateditall'] = 'Also apply changes to the other {$a} events in this repeat series';
$string['repeateditthis'] = 'Apply changes to this event only';
$string['repeatevent'] = 'Repeat this event';
$string['repeatnone'] = 'قايتىلانمىغان';
$string['repeatweeksl'] = 'Repeat weekly, creating altogether';
$string['repeatweeksr'] = 'پائالىيەتلەر';
$string['sat'] = 'شەن';
$string['saturday'] = 'شەنبە';
$string['shown'] = 'كۆرسىتىلدى';
$string['spanningevents'] = 'پائالىيەت قىلىنىۋاتىدۇ';
$string['sun'] = 'يەك';
$string['sunday'] = 'يەكشەنبە';
$string['thu'] = 'پەي';
$string['thursday'] = 'پەيشەنبە';
$string['timeformat_12'] = '12-سائەت (am/pm)';
$string['timeformat_24'] = '24-سائەت';
$string['today'] = 'بۆگۈن';
$string['tomorrow'] = 'ئەتە';
$string['tt_deleteevent'] = 'پائالىيەتنى ئۆچۈرۈش';
$string['tt_editevent'] = 'پائالىيەتنى تەھرىرلەش';
$string['tt_hidecourse'] = 'دەرسلىك پائالىيتى كۆرسىتىلدى )يوشۇرۇش ئۈچۈن چېكىڭ)';
$string['tt_hideglobal'] = 'كەڭ دائىرلىك پائالىيەت كۆرسىتىلدى (يوشۇرۇش ئۈچۈن چېكىڭ). ھە';
$string['tt_hidegroups'] = 'گۇرۇپپا پائالىيەتلىرى كۆرسىتىلدى، يوشۇرۇش ئۈچۈن چېكىڭ';
$string['tt_hideuser'] = 'ئەزا پائالىيەتلىرى كۆرسىتىگلىك، يوشۇرۇش ئۈچۈن چېكىڭ';
$string['tt_showcourse'] = 'دەرسلىك پائالىيەتلىرى يوشۇرۇن، كۆرسىتىش ئۈچۈن چېكىڭ';
$string['tt_showglobal'] = 'كەڭ دائىرلىك پائالىيەتلەر يوشۇرۇن، كۆرسىتىش ئۈچۈن چېكىڭ';
$string['tt_showgroups'] = 'گۇرۇپپا پائالىيەتلىرى يوشۇرۇن، كۆرسىتىش ئۈچۈن چېكىڭ';
$string['tt_showuser'] = 'ئەزا پائالىيەتلىرى يوشۇرۇن، كۆرسىتىش ئۈچۈن چېكىڭ';
$string['tue'] = 'سەي';
$string['tuesday'] = 'سەيشەنبە';
$string['typecourse'] = 'دەرسلىك پائالىيتى';
$string['typegroup'] = 'گۇرۇپپا پائالىيتى';
$string['typesite'] = 'بېكەت پائالىيتى';
$string['typeuser'] = 'ئەزا پائالىيتى';
$string['upcomingevents'] = 'نۆۋەتتىكى پائالىيەتلەر';
$string['urlforical'] = 'URL for iCalendar export, for subscribing to calendar';
$string['user'] = 'ئەزا';
$string['userevent'] = 'ئەزا پائالىيتى';
$string['userevents'] = 'ئەزا پائالىيەتلىرى';
$string['wed'] = 'چار';
$string['wednesday'] = 'چارشەنبە';
$string['weeknext'] = 'كېلەر ھەپتە';
$string['weekthis'] = 'بۇ ھەپتە';
$string['yesterday'] = 'تۆنۈگۈن';
$string['youcandeleteallrepeats'] = 'This event is part of a repeating event series. You can delete this event only, or all {$a} events in the series at once.';
